<!DOCTYPE html>
<html>
    <head>
        <title>Backend</title>
    </head>
    <body>
        <script>
            let request = new XMLHttpRequest();
            request.open("POST", "/test");
            request.send(JSON.stringify({
                test: true
            }));
        </script>
    </body>
</html>